{
  "button": {
    "edit": "Επεξεργασία",
    "create": "Δημιουργία",
    "filter": "Φιλτράρισμα",
    "hide": "Απόκρυψη",
    "show": "Εμφάνιση",
    "tap": "Χτύπος",
    "download": "Εξαγωγή σε αρχείο .dez",
    "import": "Εισαγωγή από αρχείο .dez",
    "newAnalysis": "Νέα Ανάλυση",
    "upload": "Αποθήκευση στο Cloud",
    "about": "Σχετικά με το Dezrann",
    "corpusTable": "Εξερεύνηση Όλων των Κομματιών",
    "help": "Βοήθεια και Συντομεύσεις Πληκτρολογίου",
    "login": "Σύνδεση",
    "logout": "Αποσύνδεση",
    "chpwd": "Αλλαγή Κωδικού",
    "edit-analysis": "Πίσω στην Ανάλυση Κομματιού",
    "edit-synchro": "Επεξεργασία Συγχρονισμού Κομματιού",
    "piece-upload": "Αίτημα Νέου Κομματιού",
    "download-sync": "Εξαγωγή σε αρχείο synchro.json",
    "import-sync": "Εισαγωγή από αρχείο synchro.json",
    "reset-sync": "Επανεκκίνηση Συγχρονισμού",
    "upload-sync": "Αποθήκευση Συγχρονισμού στο Cloud",
    "nav-close": "Κλείσιμο μπάρας περιήγησης",
    "nav-open": "Άνοιγμα μπάρας περιήγησης",
    "block-user": "",
    "file": "Αρχείο",
    "auto-player": "Αυτόματη αναπαραγωγή",
    "export-csv": "Εξαγωγή σε CSV",
    "export-json": "Εξαγωγή σε JSON"
  }
}